Imagick::getImageVirtualPixelMethod
Imagick::getImageWidth
The Imagick class
PHP Manual

# Imagick::getImageWhitePoint

(No version information available, might be only in CVS)

Imagick::getImageWhitePoint — Returns the chromaticy white point

### Description

array Imagick::getImageWhitePoint ( void )
Warning

This function is currently not documented; only its argument list is available.

Returns the chromaticy white point as an associative array with the keys "x" and "y".

### Return Values

Returns the chromaticy white point as an associative array with the keys "x" and "y", throws ImagickException on error.

### Errors/Exceptions

Throws ImagickException on error.

Imagick::getImageVirtualPixelMethod
Imagick::getImageWidth
The Imagick class
PHP Manual